/* -- Basics -- */
html, body, div, h2, h4   { margin: 0; padding: 0; list-style: none; }
p { margin: 0 0 1em 0;}
h2 { margin: 0.5em 0 1.37em 0;}
h3 { margin: 1.3em 0 0.37em 0;}
h4 { margin: 1.3em 0 0.37em 0; font-style: italic}
body {font: normal 70.0%/1.3 Arial, Helvetica, sans-serif; padding: 70px 0;background-color:#f5f5f5}

a:link {color:#0000cd}
a:visited {color:#0000cd}
a:active {color:#0000cd}
a {font-weight: bold; text-decoration: none}
a:hover {color:orange}

/* -- User friendly features -- */
.hidden   { display:	none; }

/* -- Obrazek nahore -- */
#logo { height: 236px; background: #63b7dd url('earth_and_space2.jpg') no-repeat; }
#logo *     { color: #e6e6fa; text-decoration: none !important; }
#logo h1    { font-weight: bold; font-size: 2.1em; color: #1e90ff; margin: 100px 0 0 0px; }
#logo .block{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-decoration: none; }
#logo   { position: relative; width: 800px; height: 232px; overflow: hidden; background: url('earth_and_space2.jpg') 0 0 no-repeat; }

/* -- definice DIV_u*/
#view  { width: 800px; margin: 0 auto;border: 3px #d8d8d8 solid; border-style: solid; padding: 40px;background-color:white}
#intro {position: relative; top: 20px;text-align: justify;font-size: 1.4em}
#zakladni_div {position: relative; top: 0px;}
#div_impakty  { position: relative; top: 30px;}
#div_prehled {position: relative; top: 20px;}
#div_kontakt{ width: 790px;position: relative; top: 40px;border-top:2px; border-left:0px;border-bottom:0px;border-right:0px; border-style: dashed; border-color: #dcdcdc;}
#span_www{position: relative; left: 0px;}
#span_asu{position: relative; left: 440px;}
#table {position: relative; top: 0px; border-top:3px; border-left:0px;border-bottom:3px;border-right:0px;border-style:dashed; border-color: #dcdcdc;font-size: 1.3em; }

/* -- Definice tabulek  pres DIV*/
#tab_prehled {position: relative; top: 10px;font-size: 1.2em; margin-left: auto; margin-right: auto; text-align: center;}
#tab_impakt {position: relative; top: 10px; left: 200px; width: 400px; border: 0px #d8d8d8 solid; padding: 10px;text-align: center;}
#tab_popis {position: relative; top: 10px; text-align: center;width: 500px;margin-left: auto; margin-right: auto;}


/* -- Definice tabulek  pres <table>*/


/*#img_impakt{width:200; height:100}
